local function drawFPS()
	love.graphics.setColor(1, 1, 1) -- RGB values for white are (1, 1, 1)
	love.graphics.setFont(DebugFont)
	love.graphics.print("FPS: " .. love.timer.getFPS(), 1520, 10)
end

local function drawHealth()
	love.graphics.setFont(GameFont)
	local height = love.graphics.getHeight()
	local width = love.graphics.getWidth()
	love.graphics.print("P1:" .. UserPlayer1.health, 5, 5)
	love.graphics.print("P2:" .. UserPlayer2.health, width - 200, height - 95)
end

function DrawGame()
	--STI
	GameMap:draw()

	-- WindField
	if DebugFlag then
		World:draw()
		drawFPS()
	end

	for _, v in ipairs(Bullets1) do
		v:draw()
	end
	for _, v in ipairs(Bullets2) do
		v:draw()
	end

	UserPlayer1:draw()
	UserPlayer2:draw()

	--Draw Health
	drawHealth()
end
